### Method

# Gimp Resource is_valid

unstable since: 3.0

#### Declaration [src]

    gboolean
    gimp_resource_is_valid (
      GimpResource* resource
    )

#### Description [src]

Returns TRUE if the resource is valid.

This procedure checks if the given resource is valid and refers to an existing resource.

Available since: 3.0

#### Return value

Type: `gboolean`

Whether the resource is valid.